## rust-pcsc-sys 1.2.0

=== debian/changelog ===
rust-pcsc-sys (1.2.0-1) unstable; urgency=medium

  * Package pcsc-sys 1.2.0 from crates.io using debcargo 2.5.0

 -- Philip Rinn <rinni@inventati.org>  Sun, 12 Jun 2022 11:41:30 +0200
