=== debian/control ===
Source: rust-pcsc-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 libpcsclite-dev <!nocheck>,
 libpcsclite-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Philip Rinn <rinni@inventati.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pcsc-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pcsc-sys
Homepage: https://github.com/bluetech/pcsc-rust
Rules-Requires-Root: no

Package: librust-pcsc-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pkg-config-0.3+default-dev (>= 0.3.9-~~),
 libpcsclite-dev
Provides:
 librust-pcsc-sys+default-dev (= ${binary:Version}),
 librust-pcsc-sys-1-dev (= ${binary:Version}),
 librust-pcsc-sys-1+default-dev (= ${binary:Version}),
 librust-pcsc-sys-1.2-dev (= ${binary:Version}),
 librust-pcsc-sys-1.2+default-dev (= ${binary:Version}),
 librust-pcsc-sys-1.2.0-dev (= ${binary:Version}),
 librust-pcsc-sys-1.2.0+default-dev (= ${binary:Version})
Description: Low-level bindings to the PC/SC C API - Rust source code
 This package contains the source for the Rust pcsc-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
