=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pcsc-sys 1.2.0 --all-targets --all-features
Features: test-name=rust-pcsc-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pcsc-sys 1.2.0 --all-targets 
Features: test-name=librust-pcsc-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pcsc-sys 1.2.0 --all-targets --no-default-features
Features: test-name=librust-pcsc-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
