## rust-pcsc-sys 1.3.0

=== debian/changelog ===
rust-pcsc-sys (1.3.0-1) unstable; urgency=medium

  * Package pcsc-sys 1.3.0 from crates.io using debcargo 2.7.5

 -- Philip Rinn <rinni@debian.org>  Thu, 19 Dec 2024 09:54:24 +0100
