=== debian/control ===
Source: rust-pcsc-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 libpcsclite-dev <!nocheck>,
 libpcsclite-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Philip Rinn <rinni@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pcsc-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pcsc-sys
Homepage: https://github.com/bluetech/pcsc-rust
X-Cargo-Crate: pcsc-sys
Rules-Requires-Root: no

Package: librust-pcsc-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pkg-config-0.3+default-dev (>= 0.3.9-~~),
 libpcsclite-dev
Provides:
 librust-pcsc-sys+default-dev (= ${binary:Version}),
 librust-pcsc-sys-1-dev (= ${binary:Version}),
 librust-pcsc-sys-1+default-dev (= ${binary:Version}),
 librust-pcsc-sys-1.3-dev (= ${binary:Version}),
 librust-pcsc-sys-1.3+default-dev (= ${binary:Version}),
 librust-pcsc-sys-1.3.0-dev (= ${binary:Version}),
 librust-pcsc-sys-1.3.0+default-dev (= ${binary:Version})
Description: Low-level bindings to the PC/SC C API - Rust source code
 Source code for Debianized Rust crate "pcsc-sys"
